*
{
    margin: 0;
}
html
{
    
   /*background: url(images/bodybg.jpg) fixed;*/
  background: #cfd0d3 url(images/ct-2014/texturebg.jpg) repeat 0 0;
/*background-position: bottom center;
background-repeat:repeat-x;*/
    height: 100%;
}
body, div
{
    font-family: arial, sans-serif;
    color: #555453;
}
body
{
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 20px;
    color: #735744;
    background: url(images/ct-2014/1crowd.png) no-repeat -200px 0;   
    
}

a:link
{
    color: #646361;
    text-decoration: underline;
}
a:visited, a:active, a:hover
{
    color: #646361;
    text-decoration: none;
}


a:link.artwork_link, a:visited.artwork_link, a:active.artwork_link, a:hover.artwork_link
{
    color: #5b5b5b;
    text-decoration: none;
    font-weight: bold;
}


.wrapper
{
    /*min-height: 100%;*/
    width: 852px;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1000;
}
.leftcol
{
    /*background: url(images/yourcapetown.gif) no-repeat 0 85px;*/
    /*float: left;
    width: 740px;*/
}
.rightcol
{
    float: right;
    width: 230px;
    color: #000000;
    line-height: 23px;
    padding-left: 22px;
}
.rightcol strong
{
    color: #8d8d8d;
}

.maincontentarea 
{
    float: left;
    width: 600px;
    }

#artworks_sidebar {
    padding-bottom: 150px;
}

#FlickrImages
{
  margin-left: -36px;
  padding: 0;            
  float: left;
  width: auto; 
  padding: 0;    
}

#FlickrImages li
{
    float: left;
    padding: 6px;
    margin: 0 14px 8px 0;
    list-style-type: none;
    margin-left: -10px;
    width: 155px;
}

#FlickrImages img
{
    width: 155px;
    height: 116px;
    border: 3px solid #d6d6d6;
}


.whiteBG {
	background: #ffffff;
}

.content
{
    clear: left;
    font-size: 13px;
}
.contentsmall
{
    float: right;
    width: 562px;
}
.logo
{
    margin-bottom: 16px;
}

.submissions
{
	width: 326px;
    float: right;
    padding: 34px 162px 30px 0;
}

.navigation
{
    /*float: right;
    margin-right: 245px;*/
    margin-top: 155px;
    color: #b8b8b8;
    font-size: 14px;
    width: 450px;
}

.introduction 
{
    font-size: 13px;
    color: #fff;
    padding: 12px 7px 7px 7px;
    line-height: 17px;
    margin-left: 5px;
    background-color: #646361;
    }


.InfoBlock
{
   
    margin-top: 10px;
}


.post p { margin-bottom: 12px; }
.content ul#news li { margin-bottom: 16px; list-style: none;}
.content ul#news li h2 { font-size: 18px; margin-bottom: 6px; }

td.funder { padding: 16px; }
td.right {border-right: 1px dotted #000000}
td.bottom {border-bottom: 1px dotted #000000}


/* Article listing page */

ul.three_across {padding: 0;}
ul.three_across li {width: 187px !important;}
ul.three_across li img { height: 92px; overflow: hidden; }
ul.three_across > li, .long_term_exhibitions li {width:229px; min-height: 100px; display: -moz-inline-stack; display: inline-block; vertical-align: top; margin-left: 15px; margin-top:0; margin-bottom:15px; zoom: 1; *display: inline; }
ul.three_across img {width: 187px}
ul.three_across li {width: 187px !important;}
ul.three_across .date {font-size: 11px; font-weight: bold;}

/* Article info page */

	.event {padding-right: 12px;}
	.event .image {float:right; padding:0 15px 15px 15px; width: 200px;}
	.event .image img {width: 220px;}
	.event .image p {font-size: 11px; line-height: 13px; padding-top: 5px;}



a.BlockLink:link
{
    color: #735744;
    font-size: 20px;
    text-decoration: none;
}

a.BlockLink:hover 
{
     text-decoration: underline !important;
    }

.button
{
     background-color: #636260;
    color: #ffffff;
    padding: 10px;
    margin-top: 5px;
    margin-left: 2px;
    width: 95%;
}


.mb-button
{
    background-color: #EE313C;
    color: #ffffff;
    padding: 10px;
    margin-top: 10px;
}

.button a.BlockLink:link, .mb-button a.BlockLink:link,
.button a.BlockLink:visited, .mb-button a.BlockLink:visited
{
    color: #ffffff;
    font-size: 18px;
    text-decoration: none;
    width: 100%;
}


h1
{
   color: #636260;
    font-size: 26px;
    line-height: 29px;
    font-weight: bold;
    margin-bottom: 6px;
}

h2, h2.artist, h2.news-title
{
    color: #646361;
    font-size: 25px;
    line-height: 30px;
    font-weight: normal;
    margin-bottom: 38px;
}



h2.news-title, h2.news-title a 
{
      font-size: 17px;
    margin-bottom: 15px;
    color: #646361;
    }

h2.artist 
{
    margin-bottom: 2px;
    }

h3 
{
    color: #2d2c2c;
    font-size: 25px;
    line-height: 30px;
    font-weight: normal;
    margin-bottom: 25px;
    }

h4
{
    color: #bfbfc1;
    font-size: 18px;
    font-weight: normal;
    margin: 8px 0;
}

h4.ProgrammeTitle 
{
    font-size: 14px;
    font-weight: bold !important;
    margin: 8px 0 4px 0;
    color: #fff;
    }

h4 span 
{
    color: #838383;
    }



h5.profile_title
{
    color: #636260;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    margin-top: 6px;
}

.clear
{
    clear: both;
}
.Footer
{
    background-color: #9b9b9b;
    height: 25px;
    padding: 8px;
}
.FooterInner
{
    width: 80%;
    margin: 0 auto;
}
.FooterRight 
{
    float: right;
    width: 237px;
    }
.counter
{
    width: 220px;
    text-align: left;
    float: right;
}
.social
{
    text-align: right;
    float: right;
}
.social img {border: none;}
.calendar, .calendarlarge
{
     color: #757575;
    border: 1px solid #ececec;
    background: url(images/ct-2014/calendar-large.gif) no-repeat bottom left;
    float: left;
    margin-right: 8px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-top: 10px;
    width: 55px;
    font-weight: normal;
    font-size: 28px;
    text-align: center;
}



.calendarlarge 
{
     background: url(images/ct-2014/calendar-large.gif) no-repeat bottom left;
    width: 80px;
    }

.calendar a, .calendarlarge a{
     text-decoration: none;
    margin-left: -11px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .calendar 
    {
    /*height: 47px;*/
    }
}

.calendar span, .calendarlarge span
{
    color: #ffffff;
    font-size: 12px;
    line-height: 12px;
    /*border-bottom: 1px solid #ff0024;*/
    line-height: 16px;
    text-align: center;
}

.subtitle
{
    color: #c0c0c2;
    font-size: 11px;
}
.tweets
{
    color: #808080;
    font-size: 12px;
    line-height: 16px;
}

.tweets p
{
    margin-top: 14px;
}

.tweets ul {padding: 0;}

.tweets ul li
{
    margin-top: 14px;
    list-style: none;
}


.ProgrammeRed {color: #f90202; font-size: 13px; text-transform: capitalize;}
.ProgrammeYellow {color: #f1c302; font-size: 13px; text-transform: capitalize;}
.ProgrammePurple {color: #ea02f2; font-size: 13px; text-transform: capitalize;}
.ProgrammeBlue {color: #01cbfd; font-size: 13px; text-transform: capitalize;}
.ProgrammeGreen {color: #00d460; font-size: 13px; text-transform: capitalize;}
.ProgrammeOrange {color: #ed9504; font-size: 13px; text-transform: capitalize;}

.copyright {width: 550px; float: left; vertical-align: top; line-height: 28px; font-size: 11px; color: #fff;}
.copyright a, .copyright a:visited {font-size: 11px; color: #fff; padding-top: 15px;}
.copyright img {padding-bottom: 5px; margin-top: -3px; padding-right: 8px; float: left;}

/**vidBlock**********************/

.vidBlock
{
    float: left;
    width: 200px;
    margin-bottom: 32px;
}

.vidBlockContent
{
    float: left;
    width: 164px;
    height: 170px !important;
    color: #c0c0c2;
    background-color: #5b5b5b;
    font-size: 12px;
    line-height: 15px;
    padding: 2px 12px 36px 12px;
    margin-top: 5px;
}

.vidBlockContent>span,
.vidBlockContent > span 
{
     display: block;
     margin-bottom: 3px;
    }
    
 .vidBlockContent>span.time,
 .vidBlockContent > span.time    
    {
        color: #BFBFC1;
        }


.vidBlockContent span.artists a>h4,
.vidBlockContent span.artists a > h4
{
    color: #fff;
    font-size: 13px;
    line-height: 17px;
    font-weight: normal;
    margin: 8px 0;
    text-transform: uppercase;
    }

    .vidBlockContent h4
    {
        color: #770212;
    }
    
    .vidBlockContent a:hover > h4 
    {
         text-decoration: underline !important;
        }


/**routeBlock**********************/

.routeBlock
{
    float: left;
    width: 212px;
    margin-bottom: 32px;
}

.routeBlockContent
{
    float: left;
    width: 168px;
    height: 90px;
    color: #838383;
    background-color: #5b5b5b;
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    padding: 2px 12px 15px 12px;
    margin-top: 5px;
}

.routeBlockContent em 
{
    line-height: 23px;
    font-weight: bold;
    }
    
 .routeBlockContent a:link
    {
        color: #BFBFC1 !important;
        text-decoration: none !important;
        font-weight: bold;
    }
.routeBlockContent a:visited, 
.routeBlockContent a:active, 
.routeBlockContent a:hover
    {
        color: #fff !important;
        text-decoration: none;
    font-weight: bold;
    }
    
.routeBlockContent a:hover em
{
     text-decoration: underline !important;
    }

    .routeBlockContent em
    {
        color: #770212;
    }   

/**programmesBlock**********************/

.programmesBlock
{
    float: left;
    width: 200px;
    margin-bottom: 32px;
}

.programmesBlockContent
{
   float: left;
    width: 164px;
    height: 110px;
    color: #838383;
    background-color: #2f2f2f;
    font-size: 12px;
    line-height: 15px;
    padding: 2px 12px 15px 12px;
    margin-top: 5px;
}

.programmesBlockContent span 
{
    margin-top: 5px;
    display: block;
    }


/**authorBlock**********************/

.authorBlockInfo
{
    float: left;
    width: 255px;
    min-height: 378px;
    color: #fff;
    font-size: 12px;
    background-color: #5b5b5b;
    line-height: 20px;
    margin-right: 5px;
    padding: 20px;
    }
    
 .authorBlockInfo b,
 .authorBlockInfo strong
 {
    color: #ffffff;   
     }
     
 .authorBlockInfo a,
 .authorBlockInfo a:hover
 {color: #ffffff;}

  .authorBlockInfo span.artist   
{
     color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin: 8px 0 0 0;
    display: block;
    text-transform: uppercase;
    }

.authorBlock 
{
    float: left;
    width: 300px;
    }
    
.productionDetails 
{
     float: left;
    width: 225px;
    margin-left: 15px;
    line-height: 20px;
    font-weight: normal;
    font-size: 12px;
    margin-top: 75px;
    }
    
.productionDetails h5 
{
    font-size: 19px;
    margin-bottom: 12px;
    font-weight: normal;
    }
    

.scroll-pane
{
    /*width: 526px;
    height: 1200px;
    overflow: auto;
    float: right;
    margin-right: 45px;
    margin-bottom: 120px;    */
    
}

.ie7 .scroll-pane {float: none; margin-left: 225px; width: 480px;}

table.TblPopup {padding-right: 45px;}
table.TblPopup td {padding: 6px 15px 6px 0; border-bottom: 1px solid #ccc;}
.SubTitle { background-color: #eee; font-weight: bold; color: #000;}

/*MENU*/
/* Mombela menu styling */
/* MENU Root = Horizontal, Secondary = Vertical */
ul#navmenu
{
    margin: 0;
    padding: 0;
    border: 0 none;
    width: auto; /*For KHTML*/
    list-style: none;
    height: 40px;
    position: relative;
    z-index: 2000;
}

ul#navmenu li
{
    margin: 0;
    border: 0 none; /*padding: 2px 8px;*/
    float: left; /*For Gecko*/
    display: inline;
    list-style: none;
    position: relative;
    height: 20px;
    text-align: left;
    background-image: url(images/NavDivider.gif);
    background-repeat: no-repeat;
    background-position: bottom right;
}

ul#navmenu li:last-child
{
    background-image: none;
}

ul#navmenu ul
{
    margin: 0;
    border: 0 none;
    padding: 0;
    width: 160px;
    list-style: none;
    display: none;
    position: absolute;
    top: 24px;
    left: 0;
}

ul#navmenu ul:after /*From IE 7 lack of compliance*/
{
    clear: both;
    display: block;
    font: 1px/0px serif;
    content: ".";
    height: 0;
    visibility: hidden;
}

ul#navmenu ul li
{
    width: 150px;
    height: 24px;
    float: left; /*For IE 7 lack of compliance*/
    display: block !important;
    display: inline; /*For IE*/
    background-image: none;
}

/* Root Menu */
ul#navmenu a
{
    padding: 0;
    float: none !important; /*For Opera*/
    float: left; /*For IE*/
    display: block;
    padding: 6px 8px;
    color: #aa2a3b;
    font: normal 16px Arial;
    text-decoration: none;
    height: auto !important;
    height: 1%; /*For IE*/
    letter-spacing: 0.5px;
    line-height: 12px;
}

/* Root Menu Hover Persistence */
ul#navmenu a:hover, ul#navmenu li:hover a, ul#navmenu li.iehover a
{
   color: #fff;
    background-color: #646361;
}

/* 2nd Menu */
ul#navmenu li:hover li a, ul#navmenu li.iehover li a
{
    float: none;
    color: #fff;
    background-color: #646361;
    height: 16px !important;
    height: 24px;
    width: 200px;
    padding: 6px;
    letter-spacing: 0.5px;
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover, ul#navmenu li:hover li:hover a, ul#navmenu li.iehover li a:hover, ul#navmenu li.iehover li.iehover a
{    
    font-weight: bold;
    color: #fff;
    background-color: #646361;
    height: 24px;
    width: 200px;
    padding: 6px;
}

ul#navmenu ul ul, ul#navmenu ul ul ul
{
    display: none;
    position: absolute;
    top: 0;
    left: 160px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul, ul#navmenu li:hover ul ul ul, ul#navmenu li.iehover ul ul, ul#navmenu li.iehover ul ul ul
{
    display: none;
}

ul#navmenu li:hover ul, ul#navmenu ul li:hover ul, ul#navmenu ul ul li:hover ul, ul#navmenu li.iehover ul, ul#navmenu ul li.iehover ul, ul#navmenu ul ul li.iehover ul
{
    display: block;
}

/*********************************/

   
/* ITC menu styling over ride */
/* Root Menu Hover Persistence */
body.itc ul#navmenu a:hover, body.itc ul#navmenu li:hover a, body.itc ul#navmenu li.iehover a
{
    background-color: #646361;
}

/* 2nd Menu */
body.itc ul#navmenu li:hover li a, body.itc ul#navmenu li.iehover li a
{
    background-color: #646361;
}

/* 2nd Menu Hover Persistence */
body.itc ul#navmenu li:hover li a:hover, body.itc ul#navmenu li:hover li:hover a, body.itc ul#navmenu li.iehover li a:hover, body.itc ul#navmenu li.iehover li.iehover a
{    
    background-color: #646361;
} 